<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link
        href="https://fonts.googleapis.com/css2?family=Rosario:ital,wght@0,700;1,600;1,700&family=Volkhov&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="./style/style.css">
    <title>DAPPER BULLY</title>
</head>

<body>
    <header>
        <div class="header">
            <div class="logo"><img src="./img/Group 1.png" alt="logo"></div>
            <nav>
                <ul class="nav">
                    <li class="nav_item"><a href="#">Appointment</a></li>
                    <li class="nav_item"><a href="#gallery">Gallery</a></li>
                    <li class="nav_item"><a href="#services">Services</a></li>
                    <li class="nav_item"><a href="#team">Team</a></li>
                    <li class="nav_item"><a href="#">Reviews</a></li>
                    <li class="nav_item"><a href="#contact">Contact</a></li>
                </ul>
            </nav>
            <!-- <nav class="navbar navbar-expand-lg navbar-light bg-light">
                <div class="container-fluid">
                  <a class="navbar-brand" href="#"><img src="./img/Group 1.png" alt="logo"></a>
                  <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                  </button>
                  <div class="collapse navbar-collapse" id="navbarNav">
                    <ul class="navbar-nav">
                      <li class="nav-item">
                        <a class="nav-link active" href="#">Home</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link" href="#">Features</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link" href="#">Pricing</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link" href="#" >Disabled</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link" href="#">Pricing</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link" href="#" >Disabled</a>
                      </li>
                    </ul>
                  </div>
                </div>
              </nav> -->
        </div>
    </header>
    <main>
        <section>
            <div id="gallery" class="box_one">
                <div class="left_img"><img src="./img/Rectangle 21.png" alt="img"></div>
                <div class="left">
                    <img src="./img/Rectangle 20.png" alt="img">
                    <img src="./img/Rectangle 25.png" alt="img">
                </div>
                <div class="right">
                    <img src="./img/Rectangle 22.png" alt="img">
                    <img src="./img/Rectangle 23.png" alt="img">
                </div>
                <div class="right_img"><img src="./img/Rectangle 24.png" alt="img"></div>
            </div>
        </section>
        <section>
            <div id="services" class="box_two">
                <div class="circle_img">
                    <div class="services_one_two">
                        <div class="transform1"><img src="./img/Ellipse 1.png" alt="services1">
                            <figcaption>
                                <div class="h3">Hair Styling</div>
                            </figcaption>
                        </div>
                        <div class="transform2"><img src="./img/Ellipse 2.png" alt="services2">
                            <figcaption>
                                <div class="h3">Beard Trimming</div>
                            </figcaption>
                        </div>
                    </div>
                    <div class="services_three_four">
                        <div class="transform3"><img src="./img/Ellipse 3.png" alt="services3">
                            <figcaption>
                                <div class="h3">Smooth Shave</div>
                            </figcaption>
                        </div>
                        <div class="transform4"><img src="./img/Ellipse 5.png" alt="services4">
                            <figcaption>
                                <div class="h3">Hair Straightening</div>
                            </figcaption>
                        </div>
                    </div>
                </div>
                <div class="back_img"></div>
            </div>
        </section>
        <section>
            <div id="team" class="box_three">
                <div class="h2">Meet Our Highly Skilled Experts</div>
                <div class="team">
                    <div class="staff_one staff">
                        <div class="name">Meredith</div>
                    </div>
                    <div class="staff_two staff">
                        <div class="name">Jason</div>
                    </div>
                    <div class="staff_three staff">
                        <div class="name">Ryan</div>
                    </div>
                    <div class="staff_four staff">
                        <div class="name">James</div>
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div id="contact" class="box_four">
                <div class="title_form">
                    <div class="title">Get in touch with Us and send a Message</div>
                    <form>
                        <div class="form">
                            <div class="name_email">
                                <input type="text" placeholder="Name">
                                <input type="email" placeholder="Email">
                            </div>
                            <textarea class="message" placeholder="Message" name="message" id="message" cols="30"
                                rows="10"></textarea>
                        </div>
                    </form>
                </div>
                <div class="map"><iframe
                        src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d387190.279930411!2d-74.25988024993921!3d40.697670060917424!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x89c24fa5d33f083b%3A0xc80b8f06e177fe62!2z0J3RjNGOLdCZ0L7RgNC6LCDQodC_0L7Qu9GD0YfQtdC90ZYg0KjRgtCw0YLQuCDQkNC80LXRgNC40LrQuA!5e0!3m2!1suk!2sro!4v1652639030417!5m2!1suk!2sro"
                        width="450" height="450" style="border:0;" allowfullscreen="" loading="lazy"
                        referrerpolicy="no-referrer-when-downgrade"></iframe></div>
            </div>
        </section>
        <footer>
            <div class="footer">
                <ul class="contact_nav">
                    <li class="contact_item">Email :<a href="mailto: kumarpratiyush1405@gmail.com">
                            kumarpratiyush1405@gmail.com</a></li>
                    <li class="contact_item">Phone :<a href="tel:+(972) 723429834"> +(972) 723429834</a></li>
                    <li class="contact_item">Headquarters :<a href="https://goo.gl/maps/rrXBKoY9bA2T7WtS6"> 836th
                            Avenue, 3rd Floor,
                            New York,
                            New York</a></li>

                </ul>
                <div class="open">
                    <div class="h2">Opening Hours</div>
                    <div>Monday - Friday : 10:00 am - 05:00 pm</div>
                    <div>Saturday : 10:00 am - 02:00 pm</div>
                </div>
                <div class="social_media">
                    <div class="h2">Connect With Us</div>
                    <ul class="social_nav">
                        <li class="social_item"><a href="https://www.instagram.com">Instagram</a></li>
                        <li class="social_item"><a href="https://www.facebook.com">Facebook</a></li>
                        <li class="social_item"><a href="https://twitter.com">Twitter</a></li>
                    </ul>
                </div>
            </div>
        </footer>
    </main>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
</body>

</html>